# Copyright (C) 2026 bizlink-dark
# This file is distributed under the same license as the bizlink-dark package.
msgid ""
msgstr ""
"Project-Id-Version: bizlink-dark\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-05 07:53+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:54
msgid "BizLink Dark"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/archive-product.php:55
msgid "No products were found matching your selection."
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/cta.php:15
msgid "Start Here"
msgstr ""

#: ../patterns/cta.php:19
msgid "Career Opportunities"
msgstr ""

#: ../patterns/cta.php:19
msgid "in"
msgstr ""

#: ../patterns/cta.php:19
msgid "bizlink-dark"
msgstr ""

#: ../patterns/cta.php:24
msgid "Contact Us"
msgstr ""

#: ../patterns/footer.php:14
msgid "Contact Through"
msgstr ""

#: ../patterns/footer.php:18
msgid "Location"
msgstr ""

#: ../patterns/footer.php:22
msgid "304 Oakwood Ave,"
msgstr ""

#: ../patterns/footer.php:22
msgid "United Kingdom"
msgstr ""

#: ../patterns/footer.php:26
msgid "Contact"
msgstr ""

#: ../patterns/footer.php:30
msgid "Phone:"
msgstr ""

#: ../patterns/footer.php:30
msgid "Email:"
msgstr ""

#: ../patterns/footer.php:30
msgid "info@example.com"
msgstr ""

#: ../patterns/footer.php:36
msgid "Informations"
msgstr ""

#: ../patterns/footer.php:40
msgid "Infrastructure"
msgstr ""

#: ../patterns/footer.php:44
msgid "Client Support"
msgstr ""

#: ../patterns/footer.php:48
msgid "Privacy Policy"
msgstr ""

#: ../patterns/footer.php:52, ../patterns/footer.php:82
msgid "Terms of Use"
msgstr ""

#: ../patterns/footer.php:56
msgid "Sitemap"
msgstr ""

#: ../patterns/footer.php:62
msgid "Products"
msgstr ""

#: ../patterns/footer.php:66
msgid "How It Works"
msgstr ""

#: ../patterns/footer.php:70
msgid "Testimonials"
msgstr ""

#: ../patterns/footer.php:74
msgid "HR Solutions"
msgstr ""

#: ../patterns/footer.php:78
msgid "Case Studies"
msgstr ""

#: ../patterns/footer.php:88
msgid "Useful Links"
msgstr ""

#: ../patterns/footer.php:102
msgid "bizlink-dark Developed By"
msgstr ""

#: ../patterns/footer.php:102
msgid "Themegrove.com"
msgstr ""

#: ../patterns/header.php:18
msgid "Welcome to our consulting company Mentor!"
msgstr ""

#: ../patterns/header.php:28
msgid "304 Oakwood Ave"
msgstr ""

#: ../patterns/header.php:38
msgid "+25-1102-2533"
msgstr ""

#: ../patterns/header.php:48
msgid "example@example.com"
msgstr ""

#: ../patterns/header.php:64
msgid "Get Started"
msgstr ""

#: ../patterns/single-product.php:57
msgid "Related Products"
msgstr ""
